html { overflow-x:hidden; }
body { overflow-x:hidden; background:#ffffff; color:#00131d; font-size:14px; font-family:'Baloo Bhai 2', 'Quicksand', 'Raleway', 'Trebuchet MS', Helvetica, sans-serif; }
body.overflow { height:100vh; overflow: hidden; }
.grecaptcha-badge { display:none !important; }

/*
* Comum
*/

input, select { outline:0 !important; }
:focus { border-color: none !important; outline: 0 !important; box-shadow: none !important; }
a { color:#000; }
.prevent-select { user-select: none; }
.btn { text-transform: uppercase; background:#cacaca;  border-radius:0; padding:8px 18px; font-weight: 600; border-radius:10px; }
.btn:hover { background:#00131d; color:#fff; }
.btn:focus { background:#00131d !important; color:#fff !important; }
input[type=text],
select,
textarea { border:3px solid #00131d; border-radius:0; padding:8px 18px; font-weight: 600; }
input[type=text]:focus,
select:focus,
textarea:focus { border-color:inherit; }
/* .form-control:focus { border-color:inherit !important; background:inherit !important; } */
.form-check-input { border:3px solid #00131d; border-radius:0; padding:5px; width:25px; height:25px; }
.form-check-input:checked { background-color: #00131d; border-color: #00131d; }
.form-check-input:focus { outline: none !important; box-shadow: none !important; border-color: inherit !important; }
.form-check-input + label { padding-left:10px; line-height: 35px; font-size:1rem; }
main { margin-top:80px; }
.scroll-margin-top-100 { scroll-margin-top: 100px; }
.scroll-margin-top-200 { scroll-margin-top: 200px; }
.disabled { pointer-events: none; }
.max-800 { max-width: 800px; }





/*
 * Cabeçalho
 */

header { position: fixed; top:0; left:0; z-index:50; display:block; align-items: center; height:70x; max-height:70px; width:100vw; background:#fff; transition:all 0.2s ease; }
header .menu { height:100%; height:70px; }
header .menu .container { display:flex;  align-items:center; justify-content:start; height:100%; }
header .menu .logo img { max-width:111px; transition: all 0.2s ease; }
header .menu .redes { width:80px; padding:0 10px; }

header .menu li { font-weight:800; }
header .menu a { color:#575757; padding:20px 50px; margin-top:0; display: block; text-transform: uppercase; text-decoration: none; font-size:19px;  font-weight:400; position: relative; transition:all 600ms ease; -webkit-text-stroke: 1px transparent; }
header .menu li:hover > a { color:#00427A; -webkit-text-stroke: 1px #00427A; }
header .menu a.sub { padding-right:50px; margin-right:5px; }
header .menu a.sub::after { position:relative; bottom:4px; content: ""; display: inline-block; width: 8px; height: 8px; border-right: 1px solid currentColor; border-bottom: 1px solid currentColor; transform: rotate(45deg); margin-left: 8px; transition: all .25s ease; opacity:1; }
header .menu li:hover a.sub::after { transform:rotate(225deg); transform-origin: 5px 5px; }

header .menu .opcoes { list-style-type: none; padding:0; margin:0; display:flex; width:100%; justify-content: center; }
header .menu .opcoes > li { list-style: none; padding:0; margin:0; float:left; position:relative; }
header .menu .opcoes > li ul { padding:0; margin:0; position: absolute; top:100%; left:50%;  transform: translateX(-50%) translateY(-50%); z-index: -1; opacity:0; transition: all 100ms linear; background:#fff; max-height:1px; overflow: hidden; border-radius:0 0 30px 30px; }
header .menu .opcoes > li ul li { list-style: none; padding:0; margin:0; text-align: center; }
header .menu .opcoes > li ul li:first-of-type { margin-top:20px; }
header .menu .opcoes > li ul li:last-child { margin-bottom:20px; }
header .menu .opcoes > li ul li a { margin:0; height:38px; line-height: 38px; padding:0 20px; white-space: nowrap; font-size:20px; }
header .menu .opcoes > li:hover ul { max-height:1000px; z-index: 999; opacity:1; transform: translateX(-50%) translateY(0); }

header .expand { position:absolute; right:10px; top:10px; display:none; align-items: center; justify-content: center; }
header .line { fill: none; stroke: #ED1C24; stroke-width: 6; transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),   stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1); }
header .line1 { stroke-dasharray: 60 207; stroke-width: 8; }
header .line2 { stroke-dasharray: 60 60; stroke-width: 8; }
header .line3 { stroke-dasharray: 60 207; stroke-width: 8; }
header.opened .line1 { stroke-dasharray: 90 207; stroke-dashoffset: -134; stroke-width: 6; }
header.opened .line2 { stroke-dasharray: 1 60; stroke-dashoffset: -30; stroke-width: 6; }
header.opened .line3 { stroke-dasharray: 90 207; stroke-dashoffset: -134; stroke-width: 6; }
header .menu .suporte { margin-left:15px !important; }
header .menu .suporte a { background:#fafafa; border-radius:30px; text-align:center; padding:10px 20px; margin-top:10px;  }
header .menu .suporte a:hover { background:#1a1a1a; border-radius:30px; text-align:center; color:#fff !important; }

@media (max-width: 992px) {
	header .menu { height:auto; }
	header .menu .container { display: block; }
	header .menu .opcoes { display: none; position: ; left:20px; top:80px; }
	header .menu .opcoes li { width:100%; }
	header .menu .opcoes a { padding:10px 20px; font-size:18px; color:#575757; display: block; }
	header.opened { background:rgba(255,255,255, 0.7); height:auto; max-height:100vh; align-items:start; position: fixed; border-radius:0 0 20px 30px; backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px); padding-bottom:30px; }
	header.opened .menu .opcoes { display: block; }
	header.opened .menu .opcoes li { float:none; }
	header.opened .line { stroke:#00427A; }
	header .menu a.logo { display:block; width:100%; padding:20px; }
	header .menu .logo img { max-height:40px; }
	header .menu .opcoes > li ul { position:relative; background:none; text-align: left;  }
	header .menu .opcoes > li ul li { list-style: none; padding:0; margin:0; text-align: left; padding-left:30px; }
	header .menu li:hover > a { -webkit-text-stroke: 0px #00427A; }
	header .menu .redes { display:none; margin-bottom:20px; }
	header.opened .menu .redes { margin-left:10px; margin-top:10px; display:inline-block; width:40px; }
	header.opened .menu .redes img { height:24px; }
}

/*
 * Home banner
 */

#home section.banner { text-align: center; z-index: 1; position: relative; }
#home section.banner h1 { font-size:112px; color:#00427A; line-height: 90px; font-weight:700; padding-top:190px; padding-bottom:30px; text-align: center; }

#home section.banner .container-fluid { position: relative; z-index: 3; }
#home section.banner .texto { padding:30px 30px 50px; }
#home section.banner .texto p { max-width:650px; margin:auto; font-size:23px; color:#00427A; line-height: 140%; font-weight:400;}
#home section.banner .imagem { width:100%; height:300px; overflow-y: visible; position: relative; z-index: 1; display:flex; justify-content: center; }
#home section.banner .imagem img { width:2700px; position:absolute; bottom:-120px; left: calc((100vw - 1320px) / 2 - 530px); }


/* xl */
@media (max-width: 1440px){
	#home section.banner h1 { font-size:92px; line-height: 90px; }
	#home section.banner p { font-size:22px; }
    #home section.banner .imagem img { left: calc((100vw - 1140px) / 2 - 530px); }
}

/* lg */
@media (max-width: 1200px){
	#home section.banner .imagem img { left: calc((100vw - 960px) / 2 - 530px); }
}

/* md */
@media (max-width: 992px){
	/* #home section.banner .imagem img { width:2700px; position:absolute; bottom:-120px; left: calc((100vw - 1320px) / 2 - 530px); } */
	#home section.banner h1 { font-size:48px; line-height: 50px; padding-top:50px; padding-bottom:10px; }
	#home section.banner .texto p { font-size:18px; }
	#home section.banner .imagem img { width:2500px; left: calc((100vw - 720px) / 2 - 500px); }
}

/* sm */
@media (max-width: 768px){
    #home section.banner .imagem img { width:1500px; left: calc((100vw - 540px) / 2 - 280px); bottom:0; }
	#home section.banner .texto { padding:20px 40px; }
}

/* xs */
@media (max-width: 576px){
    #home section.banner .imagem img { width:1500px; left: calc((100vw - 100%) / 2 - 280px); bottom:0; }

}


/*
 * Home Box 
 */

#home .box-1 { background:#00427A; border-radius:100px; position: relative; top:-150px; z-index: 10; padding:160px 50px 100px; color:#fff; text-align: center; }
#home .box-1 h2 { font-size:60px; line-height:100%; font-weight: bolder; }
#home .box-1 .container { max-width: 920px; }
#home .box-1 p { font-size:26px; line-height: 140%; }

@media (max-width: 1200px) {
	#home .box-1 { padding:60px 50px; border-radius: 25px; }
}
@media (max-width: 768px) {
	#home .box-1 { top:-150px; padding:40px 20px; }
	#home .box-1 h2 { font-size:40px; line-height:40px; }
	#home .box-1 p { font-size:23px; }
}
@media (max-width: 576px) {
	#home .box-1 { top:-150px; }
}


/*
 * Produtos 
 */

#home section.produtos { text-align: center; z-index: 1; position: relative; top:-100px; margin-bottom:-100px; }
#home section.produtos h1 { font-size:108px; color:#00427A; line-height: 110px; font-weight:700; padding-top:80px; padding-bottom:30px; }
#home section.produtos p { font-size:29px; color:#00427A; line-height: 140%; font-weight:400; }
#home section.produtos .cabecalho { padding:100px 0 160px; }
#home section.produtos .cabecalho .botoes { display:flex; align-items: center; justify-content: center; max-width: 830px; margin:auto }
#home section.produtos .cabecalho .botoes a { background:#00427A; color:#fff; font-size:28px; font-weight: bold; text-decoration: none; width:100%; padding:20px; border-radius:60px; display: block; transition: all 200ms linear; margin-left:20px; }
#home section.produtos .cabecalho .botoes a:hover { background:#ED1C24; }

#home .box-2 { background:#00427A; border-radius:100px 100px 0 0; position: relative; z-index: 10; padding:80px 0 200px; color:#fff; text-align: center; }
#home .box-2 h2 { font-size:28px; line-height:60px; text-transform: uppercase; }
#home .box-2 .topo { margin-top:50px; font-size:28px; }
#home .box-2 .topo h3 { font-size:60px; line-height:60px; text-align: left; font-weight: bold; }
#home .box-2 .topo .bg-white { background:#fff; border-radius: 25px; padding:20px; text-align:center; height: 100%; display: flex; align-items: center; }
#home .box-2 .topo p { font-size:28px; line-height:30px; color:#00427A; margin-bottom: 0; font-weight: bold; }
#home .box-2 .produto { background:#8F8F8F; border-radius: 35px;  }
#home .box-2 .produto p { color:#fff; font-size:23px; line-height: 40px; text-align: left; }
#home .box-2 .slick-dots button { width:20px; height:20px; background:#fff; border-radius:50%; }
#home .box-2 .slick-dots .slick-active button { background:#ED1C24; }
#home .box-2 .slick-dots button:before { display:none; }
#home .box-2 .slick-dots { position:relative; height:50px; }
#home .box-2 .slick-dotted.slick-slider { margin-bottom:0; }
#home .box-2 .galeria .slick-list { background:#fff; border-radius:35px; overflow: hidden ; }
#home .box-2 .texto p { color:#fff; font-size:23px; line-height: 40px; text-align: left; }
#home .box-2 .slider-prev { width:52px; height:85px; position: absolute; left:-65px; }
#home .box-2 .slider-next { width:52px; height:85px; position: absolute; right:-65px; }
#home .box-2 .slider .item { background:#fff; border-radius:30px; padding:20px 30px; height:100%; color:#00427A; height:100%; }
#home .box-2 .slider .item h5 { font-size:31px; line-height:110%; font-weight: bold; }
#home .box-2 .slider .item p { font-size:23px; line-height:140%; color:#00427A; text-align: center; }
#home .box-2 .slick-slide { margin: 0 10px; }
#home .box-2 .galeria .slick-slide { margin:0; }
#home .box-2 .slider img { width:100%; }
#home .box-2 .dados { width: 100%; ;}
#home .box-2 .dados .botoes a { background:#fff; color:#00427A; font-size:30px; font-weight: bold; text-decoration: none; padding:20px; border-radius:60px; width: 100%; display: block; transition: all 200ms linear; }
#home .box-2 .dados .botoes a:hover { background:#ED1C24; color:#fff; }

@media (max-width: 1200px) {
	#home .box-2 { padding:60px 50px; border-radius: 25px; }
}

/* md */
@media (max-width: 992px){
	#home section.produtos .cabecalho .botoes { flex-direction: column; }
	#home section.produtos .cabecalho .botoes a { margin-bottom:20px; }
}

@media (max-width: 768px) {
	#home .box-2 { padding:40px 30px 200px 30px; }
	#home .box-2 .topo { margin-top:20px; }
	#home .box-2 .topo h3 { font-size:40px; line-height: 40px; text-align: center; }
	#home .box-2 .topo p { font-size:22px; line-height: 24px; }
	#home .box-2 .produto p { font-size:20px; line-height: 24px; text-align: center; }
	#home .box-2 .slider-prev { left:-50px; }
	#home .box-2 .slider-prev img { width:25px; }
	#home .box-2 .slider-next { right:-50px; }
	#home .box-2 .slider-next img { width:25px; }
	#home .box-2 .texto p { line-height: 30px; text-align: center; }
	#home .box-2 .dados .botoes a { padding:15px 30px; }
	#home .box-2 .slick-slide { margin: 0; }
	#home section.produtos { margin-bottom:-200px; }
	#home section.produtos h1 { font-size:48px; line-height: 55px }
	#home section.produtos .cabecalho { width:auto; padding:50px 0; }
	#home section.produtos .cabecalho .botoes { padding:15px; width:95%; margin-left:2.5%; }
	#home section.produtos .cabecalho .botoes a { margin-bottom:20px; font-size:22px; }
}


#home .box-3 { background:#fff; border-radius:100px; position: relative; top:-100px; z-index: 10; padding:80px 0 0 0; color:#00427A; text-align: center; }
#home .box-3 h2 { font-size:28px; line-height:60px; text-transform: uppercase; font-weight: bold; }
#home .box-3 .topo { margin-top:50px; font-size:28px; }
#home .box-3 .topo h3 { font-size:60px; line-height:60px; text-align: left; font-weight: bold; }
#home .box-3 .topo .bg-bl { background:#00427A; color:#fff; border-radius: 25px; padding:20px; text-align:center; height: 100%; display: flex; align-items: center; }
#home .box-3 .topo p { font-size:28px; line-height:30px; color:#fff; margin-bottom: 0; font-weight: bold; }
#home .box-3 .produto { background:#575757; border-radius: 35px; overflow: hidden; }
#home .box-3 .produto p { color:#fff; font-size:23px; line-height: 32px; text-align: left; }
#home .box-3 .slick-dots button { width:20px; height:20px; background:#fff; border-radius:50%; }
#home .box-3 .slick-dots .slick-active button { background:#ED1C24; }
#home .box-3 .slick-dots button:before { display:none; }
#home .box-3 .slick-dots { position:relative; height:50px; }
#home .box-3 .slick-dotted.slick-slider { margin-bottom:0; }
#home .box-3 .galeria img { border-radius:35px; width:100%; }
#home .box-3 .galeria .slick-list { background:#fff; border-radius:35px; overflow: hidden ; }
#home .box-3 .galeria .slick-slide { margin:0; }
#home .box-3 .texto p { color:#fff; font-size:23px; line-height: 40px; text-align: left; }
#home .box-3 .slider-prev { width:52px; height:85px; position: absolute; left:-65px; }
#home .box-3 .slider-next { width:52px; height:85px; position: absolute; right:-65px; }
#home .box-3 .slider .item { background:#fff; border-radius:30px; padding:20px 30px; height:100%; color:#00427A; height:100%; }
#home .box-3 .slider .item h5 { font-size:31px; line-height:110%; font-weight: bold; }
#home .box-3 .slider .item p { font-size:23px; line-height:140%; color:#00427A; text-align: center; }
#home .box-3 .slick-slide { margin: 0 10px; }
#home .box-3 .slider img { width:100%; }
#home .box-3 .certificacao { display:flex; flex-direction: column; }
#home .box-3 .certificacao img { margin:15px; }
#home .box-3 .dados .texto { padding-top:30px; }
#home .box-3 .dados .texto p { color:#00427A; }
#home .box-3 .dados .botoes a { background:#00427A; display:inline-block; color:#fff; font-size:30px; font-weight: bold; text-decoration: none; padding:20px 60px; border-radius:60px; transition: all 200ms linear; }
#home .box-3 .dados .botoes a:hover { background:#ED1C24; color:#fff; }

@media (max-width: 1200px) {
	#home .box-3 { padding:60px 50px; border-radius: 25px; }
}
@media (max-width: 768px) {
	#home .box-3 { padding:40px 30px; }
	#home .box-3 .topo { margin-top:20px; }
	#home .box-3 .topo h3 { font-size:40px; line-height: 40px; text-align: center; }
	#home .box-3 .topo p { font-size:22px; line-height: 24px; }
	#home .box-3 .texto p { line-height: 30px; text-align: center; }
	#home .box-3 .produto p { font-size:20px; line-height: 24px; text-align: center; }
	#home .box-3 .galeria img { width:100% !important; }
	#home .box-3 .slick-slide { margin: 0; }
}

/*
 * Rodapé
 */
 
footer { background:#00427A; border-radius:80px 80px 0 0; color:#fff; padding:80px 0 20px; }
footer a { color:#fff; text-decoration: none; }
footer a:hover { text-decoration: underline; }
footer h1 { font-size:60px; font-weight: bold; }
footer .whatsapp,
footer .email,
footer .endereco { padding:3px 10px 3px 30px; background-image:url(../img/whatsapp.png); background-repeat: no-repeat; background-position: left center; font-size:23px; }
footer .email { background-image:url(../img/email.png); }
footer .endereco { background-image:url(../img/endereco.png); }
footer p { text-align: center; font-size:18px; ;}

@media (max-width: 768px) {
	footer { border-radius:40px 40px 0 0; padding:40px; }
	footer h1 { font-size:40px; margin-bottom:30px; }
	footer .endereco { background-position:left 6px; }
}

/*
 * Slick sliders
*/

.slick-lightbox-slick-caption { margin:20px; display: block; font-size:21px; }
.slick-next { right:30px; position: absolute; width:45px; height:45px; top:calc(50% - 25px); }
.slick-next::before { position: absolute; left:0; top:0; content: " "; display:block; background:url(../img/arrow-next-white.svg) no-repeat center center; width:45px; height:45px; }
.slick-prev { right:30px; position: absolute; width:45px; height:45px; z-index: 999; top:calc(50% - 25px); }
.slick-prev::before { position: absolute; left:0; top:0; content: " "; display:block; background:url(../img/arrow-prev-white.svg) no-repeat center center; width:45px; height:45px; }
.slick-lightbox-close { right:20px; position: absolute; width:45px; height:45px; z-index: 999; }
.slick-lightbox-close::before { position: absolute; left:0; top:0; content: " "; display:block; background:url(../img/close-white.svg) no-repeat center center; width:45px; height:45px; }
.featherlight .featherlight-close-icon { position: fixed; right:20px; top:20px; color:#fff; background:url(../img/close-white.svg) no-repeat center center; width:45px; height:45px; }
.featherlight .featherlight-content { padding:20px; border:0; background:transparent; }
.featherlight-caption { margin:20px; display: block; font-size:21px; color:#fff; text-align: center; }
.featherlight .featherlight-image { max-height:80vh !important; }




/*
 * Aceite de cookies
 */

#aceite-cookies { display:none; background:#fff; position:fixed; left:0; bottom:0; z-index:999; width:100%; box-shadow: 2px 5px 15px 0px #333; padding:10px 15px; font-weight:300; }
#aceite-cookies a { color:#6f7072; }
#aceite-cookies a.btn-verde { color:#fff; margin-top:0; background-color: #00427A; }
#aceite-cookies a.btn-verde:hover { color:#0E3D25; color:#fff; }


/* Switches desktop/mobile */
.desktop { display: inherit !important; }
.mobile { display:none !important; }


@media (max-width: 1440px) {
}

/* XL */
@media (max-width: 1200px) {
}

/* LG */
@media (max-width: 992px) {

}

/* MD */
@media (max-width: 768px) {


}

@media (max-width: 680px) {

}

/* SM */
@media (max-width: 576px) {

}

/* XS */
@media (max-width: 425px) {

}